» Ubuntu » Pakete

Error

two or more packages specified (mrxvt oneiric)